*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Roboto', sans-serif;
}

body{
  overflow: hidden;
  background:#13110C;  /* #f2ba2c; */
}
section{
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
    background: linear-gradient(te bottom,#f1f4f9,#dff1ff);
}
section .color{

    position: absolute;
    filter: blur(150px);
}

section .color:nth-child(1){
    top: -350px;
    width: 600px;
    height: 600px;
    background:#E1BD61 ;
}

section .color:nth-child(2){
    bottom: -150px;
    left: 100px;
    width: 500px;
    height: 500px;
    background:#E1BD61;
}

section .color:nth-child(3){
    bottom: 50px;
    right: 100px;
    width: 400px;
    height: 400px;
    background:#E1BD61;
}
.box{
    position: relative;
}

.box .square {
    position:absolute;
    backdrop-filter: blur(5px);
    box-shadow: 0 25px 45px rgba(0,0,0,0.1);
    border: 1px solid rgba(255, 255,255, 0.5);
    border-right: 1px solid rgba(255, 255,255, 0.2);
    border-bottom: 1px solid rgba(255, 255,255, 0.2);
    background: rgba(255, 255,255, 0.1);
    border-radius: 10px;
    animation: animate 10s linear infinite;
    animation-delay: calc(-1s * var(--i));

}
@keyframes animate {
    0%,100%
    {
        transform: translateY(-40px);
    }
    50%
    {
        transform: translateY(40px);
    }
}
.box .square:nth-child(1){
    top: -50px;
    right: -60px;
    width: 100px;
    height: 100px;
}
.box .square:nth-child(2){
    top: 150px;
    left: -100px;
    width: 120px;
    height: 120px;
    z-index: 2;
}
.box .square:nth-child(3){
    bottom: 50px;
    right: -60px;
    width: 80px;
    height: 80px;
    z-index: 2;
}
.box .square:nth-child(4){
    bottom: -80px;
    left: 100px;
    width: 50px;
    height: 50px;
}
.box .square:nth-child(4){
    bottom: -80px;
    left: 100px;
    width: 50px;
    height: 50px;
}
.box .square:nth-child(5){
    top: -80px;
    left: 140px;
    width: 60px;
    height: 60px;
}
.container{
    position: relative;
    width: 400px;
    min-height: 400px;
    background: rgba(255, 255,255, 0.1);
    border-radius: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    backdrop-filter: blur(5px);
    box-shadow: 0 25px 45px rgba(0,0,0,0.1);
    border: 1px solid rgba(255, 255,255, 0.5);
    border-right: 1px solid rgba(255, 255,255, 0.2);
    border-bottom: 1px solid rgba(255, 255,255, 0.2);

}

.form{
    position: relative;
    width: 100%;
    height: 100%;
    padding: 40px;
}

.form h2{
    position: relative;
    color: white;
    font-size: 24px;
    font-weight: 600;
    letter-spacing: 1px;
    margin-bottom: 40px;
}

.form h2::before {
    content: '' ;
    position: absolute;
    left: 0;
    bottom: -10px;
    width: 80px;
    height: 4px;
    background: white;
}
.form .inputBox{
    width: 100%;
    margin-top: 20px;

} 
.form .inputBox input{
    width: 100%;
    background: rgba(255, 255,255, 0.2);
    border: none;
    outline: none;
    padding: 10px 20px;
    border-radius: 35px;
    border: 1px solid rgba(255, 255,255, 0.5);
    border-right: 1px solid rgba(255, 255,255, 0.2);
    border-bottom: 1px solid rgba(255, 255,255, 0.2);
    font-size: 16px;
    letter-spacing: 1px;
    color: white;
    box-shadow: 0 5px 15px rgba(0,0,0,0.05);
}
.form .inputBox input::placeholder{
    color: white;

}
.form .inputBox input[type="submit"]{
    background: white;
    color: #666;
    max-width: 100px;
    cursor: pointer;
    margin-bottom: 20px;
    font-weight: 600;
    
}
.forget{
    margin-top: 5px;
    color: white;

}
.forget a {
    color: white;
    font-weight: 600;
}
